import React from 'react';
import renderer from 'react-test-renderer';

import { HiroAppRoot } from '../HiroAppRoot';

test('Renders', () => {
  const component = renderer.create(<HiroAppRoot>Test</HiroAppRoot>);
  const tree = component.toJSON();

  expect(tree).toMatchSnapshot();
});
